import React from 'react';
import Entrance from '@/webPublic/one_stop_public/Entrance';
import Shell from '@/baseComponent/Shell';
import SubmitButton from '@/webPublic/one_stop_public/AffairButton/SumbitButton';

export default function ApplyPage({ id, form }) {
  return (
    <Shell styleShell={{ marginTop: 0 }}>
      <Entrance id={id} get="web" form={form} />
      <div style={{ padding: 16, textAlign: 'center' }}>
        <SubmitButton
          form={form}
          appId={id}
          text="提交"
          openDraftButton
          DraftButtonText="暂存"
        />
      </div>
    </Shell>
  );
}
